Beanstalk-Client

Prerequisites

Beanstalk-Client declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Socket0Socket-2.021122.86
Error0Error-0.17024134.29
YAML::Syck0YAML-Syck-1.29131.43
Carp0Carp-1.38125.71
IO::Socket::INET0IO-1.25125.71